UsefulSoft Remote Queue Manager Professional
http://usefulsoft.com/remote-queue-manager/

[+] - Feature added; [*] - Changes.

Version 5.50 [04 March 2013]

  [+] Added new option "Print as Sorted". Now you can change print order for whole list of print jobs for selected printer.
      This option is available from context menu of print jobs.
  [+] Added new version checking.
  [+] Added Czech translation.
  [*] Improved support for many Epson printers.


Version 5.41.198 [17 October 2012]

  [*] Available new licenses: 1-5; 6-10; 11-20; 21-50; 51-100 Printers.
  Queue page:
  [*] Improved page count and copies determination for several printers.
  [*] Fixed changing of the print job time for daylight time.


Version 5.41.195 [11 April 2012]

  Queue page:
  [*] Improved page count and copies determination for several HP and Konica Minolta Host Based printers for remote connections (ZjStream) and also for Canon Host Based printers (CAPT).
  Resources page:
  [+] Added Export and Import commands for language monitors.
  [*] Improved Export and Import print processors for different environments (for example from x86 to x64).
  [*] Fixed printer ports Rename and Duplicate commands on several non english Windows locales.
  [*] Fixed loading ports for monitors on several non english Windows locales.


Version 5.40.194 [28 March 2012]

  Queue page:
  [*] Improved page count and copies determination for several HP and Konica Minolta Host Based printers.
  [*] Fixex opening printer properties window for several printers.
  Resources page:
  [+] Now it is possible to view remotely all information for print processors.
  [+] Added export and import commands for print processors.
  [+] Added path column for printer drivers.
  [+] Added path and printer columns for print processors.
  [*] Improved  loading and displaying for printer drivers.
 

Version 5.30.193 [16 March 2012]

  Queue page:
  [*] Improved page count and copies determination for several HP and Kyosera PCL printers.
  [*] Improved work with printer folders.
  [*] Improved the "Printer Web Page" command for several printers.
  [*] Improved reloading of the Printer Folders when you click Refresh button or F5 key.
  [*] Improved remote connection.
  [*] Fixed "Restore Last Connection" option.
  [*] Fixed updating of printers list when adding a new printer.
  [*] Fixed "Save as..." print job command for Windows 7 64 bit.
  [*] Fixed removing remote printers from printer folders.

  Resources page:
  [*] Fixed Ports loading for some printers.


Version 5.21.180 [29 November 2010]

  [+] Added Greek translation.
  [*] Improved page count determination for several printers.
  [*] Improved stability.
  [*] Fixed several bugs.


Version 5.20.173 [08 April 2009]

  [+] Added command "Queue manager only" (Available from main menu Options).
  [*] Printer folders creation fixed.
  [*] Improved stability.


Version 5.16.170 [28 January 2009]

  [*] Now it is work with Windows 7.
  [*] Improved registration for Windows Vista with UAC.

  Queue page:
  [*] Fixed commands "Open as Text..." and "External Viewer..." for print jobs.

  Interface:
  [*] Improved support Japanese language.
  [*] Some interface fixes.
  [*] Fixed uninstall.


Version 5.14.169 [19 November 2008]

  Queue page:
  [*] Fixed Advanced options from context menu for print jobs.

  Resources page:
  [+] Added print processors.
  [+] Now you can see count of Ports, Drivers, Forms, Monitors and Processors.
  [*] Fixed printing for Monitors on the Resources page.
  [*] Fixed sorting for port monitors.


Version 5.1.168 [01 October 2008]

  [+] Export and import TCP/IP printer ports. Also now you can migrate your TCP/IP ports from one print server to another.
  [+] New feature "Export to Local Computer" for TCP/IP printer ports. Now you can transfer printer ports from one print server to another.
  [+] "Export to Local Computer" for drivers. You can transfer drivers from one print server to another.
  [+] You can view port monitors on the "Resources" page.
  [+] "Export to Local Computer" for port monitors. You can transfer port monitors from one print server to another.
  [*] Improved stability.


Version 5.0.167 [16 July 2008]

  [+] Now you can hide "Network" folder.
  [+] You can set Print Folders for all users.
  [*] Fixed printing for ports, drivers and forms.


Version 5.0.166 [02 July 2008]

  [*] Fixed print jobs preview and copying.
  [*] Updated German and Arabic languages.


Version 5.0.165 [30 June 2008]

  [+] New interface with Print Folders. 
  [+] Now you can create your own folders and sort your printers by type, location and any other parameters.
  [+] You can view, install and delete printer drivers.
  [+] You can view printer forms.
  [+] You can open print server properties for any computer without connecting to it (from context menu for this computer).
  [+] You can view comment for computers.
  [*] Improved access to network printers.
  [*] Improved "Duplicate printer" command. Now you can select printer name.
  [*] Significant increased loading speed for domains.
  [*] Increased processing speed for print jobs.


Version 4.2.164 [19 May 2008]

  [*] Improved Faxes support.
  [*] Improved network printers deletion.
  [*] Fixed rename and duplicate port commands for remote connection.
  [*] Fixed copying/moving print jobs.


Version 4.2.163 [16 April 2008]

  [*] Improved printers and ports loading.
  [*] Improved Windows Vista support.


Version 4.2.162 [09 April 2008]

  [+] Added Ports page. Now you can configure your printer ports.
  [+] Rename TCP/IP port (unique feature!).
  [+] Duplicate TCP/IP port (unique feature!).
  [*] Improved remote connection.


Version 4.1.160 [14 February 2008]

  [+] Added progress for print jobs opening/saving.
  [*] Improved printer deletion.
  [*] Improved paper size determination for plotters.
  [*] Improved print jobs copying/moving for printers on the Network page.
  [*] Fixed printing.


Version 4.1.159 [11 February 2008]

  [+] Improved copying and moving print jobs with progress.
  [+] Now you can save print jobs to disk (from print jobs context menu).
  [*] Improved remote connection.
  [*] Improved fast connect option (drop-down menu for "Connect..." button in toolbar).
  [*] Optimized the memory usage.
  [*] Improved determination of pages and copies for PCL print jobs.


Version 4.0.158 [13 November 2007]

  [+] Added export to OpenOffice/StarOffice OpenDocument (Text Document and Spreadsheet).
  [+] Added drop-down menu for "Connect..." button in toolbar with 10 last connected computers.
  [*] Improved interface of the export window.
  [*] Improved support of Samba printers.
  [*] Added support of the Windows Clusters on the Network page.
  [*] Now you can see localized paper formats for print jobs.
  [*] Updated Arabic translation.


Version 4.0.154 [24 September 2007]

  [*] Fixed the "Printer Web Page" command for IPP printers.
  [*] Increased updating speed for IPP printers.
  [*] Now it is possible to monitor up to 4000 printers (with previous version you can't monitor more than 2000 printers).
  [*] Improved user name and computer name determination for print jobs from Mac.
  [*] Improved user name determination for print jobs from Linux, Solaris and other Unix-like systems.


Version 4.0.153 [29 August 2007]

  [+] Added "Port Name" columns for print jobs. This column is useful when you use printer pooling.
  [+] Improved "Printer Web Page" command. Now you can open several web pages for one printer (when printer pooling enabled).
  [+] Added columns "Port Name" and "Share Name" for printers.
  [+] Added "Network" page. Using this page you can:
      - found all printers in your network;
      - see print jobs for any printer in your network;
      - quick connect to any computer in your network;
      - connect network printer to current user and for all users (unique feature!).
  [+] From menu "Printers->Show Connected Printers" you can see network printers, which connected for all users.
  [+] You can open any print job as text from print job context menu "Advanced->Open as Text...".
  [+] You can preview any print jobs using external programs from print job context menu "Advanced->External Viewer...".
  [+] Added Arabic, Polish, Portuguese Brazilian languages.
  [*] Improved print jobs preview.
  [*] Increased speed of computer name resolving.
  [*] Improved document name determination for some printers languages.


Version 3.9.145 [21 March 2007]

  [+] Now you can preview HPGL print jobs (all HP plotters).
  [+] Added rotation for images in preview window.
  [+] Added determination of ZIMF (ZJStream) print jobs format.
  [*] Improved determination Datatype, Pages and Copies for some POSTSCRIPT print jobs.
  [*] Fixed determination Datatype, Pages and Copies for new print jobs.
  [*] Improved trial restrictions for preview and copying/moving.
  [*] Fixed export to BMP, TIFF, Jpeg and Gif.
  [*] Fixed export to XLS for Japanese language.
  [*] Fixed "Duplicate Printer" command for some printers.
  [*] Changed icons for non A* paper size.


Version 3.81.141 [21 February 2007]

  [*] Increased speed of printers loading.
  [*] Improved stability.
  [*] Improved printers deletion.


Version 3.8.140 [14 February 2007]

  [+] Now you can connect to the Windows Cluster print spooler resources.
      Note: Remote Registry service must be started on the Windows Cluster.
  [+] Registration dialog improved.
  [+] Added French, German, Italian, Spanish languages.
  [*] Fixed "Duplicate printer" command for remote connection.
  [*] Some small improvements.


Version 3.7.139 [31 January 2007]

  [*] Fixed print job preview for some print jobs.
  [*] Fixed Comment and Location information for printers.
  [*] Now you can see count of selected print jobs in the Status Bar.
  [*] Fixed browser selection for "Printer Web Page..." command.
  [*] Some small fixes.


Version 3.7.138 [22 January 2007]

  [+] Added determination of copies for PCL print jobs.
  [+] Added automatic language determination.
  [*] Improved Unicode support.
  [*] Improved printing.
  [*] Fixed preview for large print jobs.
  [*] Fixed computer name determination.


Version 3.7.137 [15 January 2007]

  [*] Fixed remote connection.
  [*] Improved print jobs preview.
  [*] Improved print jobs copying/moving.
  [*] Improved computer name determination and speed of updating for print jobs list.
  [*] Imroved "Cancel all documents" command.


Version 3.6 [24 November 2006]

  [+] Determination of pages and copies for HPGL2 print jobs.
  [+] Added compatability with Windows Vista.
  [+] Now if you open the popup menu of print jobs with the Ctrl and Shift keys held down,
      you can copy/move print jobs between printers with different drivers.
      You can use this feature to copy HPGL print jobs between different plotters and
      POSTSCRIPT print jobs between different postscript printers.
  [*] Speed of updating for print jobs list is increased up to 50 times!
  [*] Improved "Printer Web Page ..." command:
      - Now you do not need admin rights;
      - Fixed support of remote print servers with Windows 2000;
      - Icons for "Printer Web Page ..." browser selection combobox is added.
  [*] Now Location and Comment for printers is changed at once.
  [*] Improved work with long document name.
  [*] Improved work with large print queue.
  [*] Now default sorting for print jobs is sorting by position (as in windows queue manager).
  [*] Improved pause/resume command for several print jobs (pause and resume buttons is available simultaneously).


Version 3.5 [16 October 2006]

  [+] Added determination of the page count, copies, document name, user name and computer name
      for PostScript print jobs from Linux, MAC, Solaris and other unix like systems.
  [+] Now you can make a copy of the selected printer ("Duplicate printer" menu item for printers).
  [+] Now you can select browser for "Printer Web Page..." command.
  [+] Now you can see print jobs quality (high, medium, low, draft or DPI value).
  [+] Now you can see advanced user information on print job properties window.
  [*] Improved determination of the paper size for large format plotters.
  [*] New help file.


Version 3.4 [02 July 2006]

  [+] "Allow multiple instances" option is added.
  [*] New icons.
  [*] Fixed the "Printer Web Page..." command.
  [*] Many small fixes and improvements.


Version 3.3 [02 May 2006]

  [+] Now you can change and see the Offline status of the selected printers.
      This option is available for local and network printers (unlike in the standard Windows queue manager).
  [*] New printer icons with visible printer statuses.
  [*] Fixed incompatability with "Data Execution Prevention".


Version 3.21 [18 April 2006]

  [*] Improved print jobs selection.
  [*] Improved unicode support.
  [*] Some small fixes.


Version 3.2 [04 April 2006]

  [+] Now you can see the paper orientation of print jobs (see Icon in the Paper size column).
  [+] Added print option. Now you can print list of printers or print jobs.
      Also you can export data to TXT, CSV, HTML, XML, XLS, BMP, GIF, TIFF, JPG, PDF, RTF formats.
  [*] Added columns "Comment" and "Location" for printers.
  [*] Improved print jobs preview.
  [*] Improved copying of the print jobs for some plotters.


Version 3.15 [14 March 2006]

  [*] Print queue updating is fixed.


Version 3.14 [26 February 2006]

  [+] Icon for print jobs is added.
  [+] Colored printers status.
  [*] Improved "Printer Web Page..." option for Windows 2003.
  [*] Some small fixes.


Version 3.12 [25 January 2006]

  [+] "Save window position" option is added.
  [*] Remote connection is improved.
  [*] Some small fixes.


Version 3.1 [22 January 2006]

  [+] New command "Printer Web Page..." for TCP/IP printers is added.
  [*] Remote connection is improved.


Version 3.01 [28 November 2005]

  [*] Print job preview window is improved.
  [*] Help file is updated.


Version 3.0 [24 November 2005]

  [+] Full unicode support is added.
  [+] Now you can change print job export options for bmp and jpg formats.
  [+] Now you can copy and preview print jobs for network printers in unregistered version.
  [*] Print job preview is improved.
  [*] Copying print jobs is improved.


Version 2.3 [19 September 2005]

  [+] A new print job preview window with increased loading speed.
      Now you can export print jobs to emf, wmf, bmp and jpg, print selected pages, zoom a page.
  [+] Option "Enable EMF printing" to "Printer" menu is added.
      In some cases it can help to activate print jobs preview for selected printers.
  [+] The "Printer Info" panel.
  [*] Copying print jobs is improved.


Version 2.2 [09 July 2005]

  [+] New print job preview window. Increased loading speed.
      Now you can:
      - Export print jobs to emf, wmf, bmp, jpg;
      - Print current page;
      - Zoom page.
  [*] Improved print jobs copying.


Version 2.10 [20 June 2005]

  [+] Now you can copy any print jobs (not only EMF).
      Print jobs with RAW format you can copy only to printers with the same printer driver.
  [+] Added printer option "Enable EMF printing" (main menu "Printers").
  [+] Added "Restore Last Connection" option.
  [+] Help file is added.
  [+] Japanese, Hungarian, Portuguese and Russian language files is added.
  [*] Improved minimizing to system tray.
  [*] Some improvements.


Version 2.00 [17 April 2005]

  Major changes:
    [+] Preview of print jobs in the printer queue for local printers.
    [+] Preview of print jobs in the printer queue for network printers (for registered users only).
    [+] Copying and moving print jobs from one local printer to another.
    [+] Copying and moving print jobs from one network printer to another (for registered users only).
    [+] Viewing the status and number of jobs for all printers at the same time.
    [+] Changing all default parameters of jobs.
    [*] An improved friendly program interface.

  Minor changes:
    [*] Proper determination of the number of Microsoft Word print jobs copies.
    [*] More stable working.
    [*] Minimizing the program into system tray.
    [*] Viewing the Data Type, Position and JobID of all print jobs in the queue.


Version 1.00 [23 October 2003]

  First version.